/*** Start css of #_lp_block_49921702[data-block-layout='6651']  ***/
#_lp_block_49921702[data-block-layout='6651']  {
	padding-top: 9px;
	padding-bottom: 9px;
}
/*** End css of #_lp_block_49921702[data-block-layout='6651']  ***/
/*** Start css of #_lp_block_49921702[data-block-layout='6651'] .lpc-elements-2__text ***/
#_lp_block_49921702[data-block-layout='6651'] .lpc-elements-2__text {
	color: rgba(0,0,0,0.6);
	font-size: 20px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 150%;
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
}
/*** End css of #_lp_block_49921702[data-block-layout='6651'] .lpc-elements-2__text ***/
/*** Start css of #_lp_block_49924302[data-block-layout='97251']  ***/
#_lp_block_49924302[data-block-layout='97251']  {
	padding-top: 14px;
	padding-bottom: 14px;
}
/*** End css of #_lp_block_49924302[data-block-layout='97251']  ***//*** Start css of #_lp_block_53551302[data-block-layout='1675461']  ***/
#_lp_block_53551302[data-block-layout='1675461']  {
	color: rgba(0,0,0,0.6);
	font-size: 20px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 150%;
	font-family: "Source Sans Pro", sans-serif;
}
/*** End css of #_lp_block_53551302[data-block-layout='1675461']  ***//*** Start css of #_lp_block_53551302[data-block-layout='1675461'] .lpc-carousels-1__text ***/
#_lp_block_53551302[data-block-layout='1675461'] .lpc-carousels-1__text {
	color: rgba(0,0,0,0.6);
	font-size: 20px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 150%;
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
}
/*** End css of #_lp_block_53551302[data-block-layout='1675461'] .lpc-carousels-1__text ***/
/*** Start css of #_lp_block_55432302[data-block-layout='6651']  ***/

#_lp_block_55432302[data-block-layout='6651']  {
	padding-top: 9px;
	padding-bottom: 9px;
}

/*** End css of #_lp_block_55432302[data-block-layout='6651']  ***/

/*** Start css of #_lp_block_55432502[data-block-layout='97251']  ***/
#_lp_block_55432502[data-block-layout='97251']  {
	padding-top: 14px;
	padding-bottom: 14px;
}
/*** End css of #_lp_block_55432502[data-block-layout='97251']  ***/
/*** Start css of #_lp_block_55432302[data-block-layout='6651'] .lpc-elements-2__text ***/

#_lp_block_55432302[data-block-layout='6651'] .lpc-elements-2__text {
	color: rgba(0,0,0,0.6);
	font-size: 20px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 150%;
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
}

/*** End css of #_lp_block_55432302[data-block-layout='6651'] .lpc-elements-2__text ***/



/*** Start css of #_lp_block_55432902[data-block-layout='20451']  ***/
#_lp_block_55432902[data-block-layout='20451']  {
	padding-top: 2px;
	padding-bottom: 2px;
}
/*** End css of #_lp_block_55432902[data-block-layout='20451']  ***/
/*** Start css of #_lp_block_55895902[data-block-layout='1675461'] .lpc-carousels-1__title ***/
#_lp_block_55895902[data-block-layout='1675461'] .lpc-carousels-1__title {
	color: rgba(0,0,0,0.6);
	font-size: 20px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 150%;
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
}
/*** End css of #_lp_block_55895902[data-block-layout='1675461'] .lpc-carousels-1__title ***/
/*** Start css of #_lp_block_55432902[data-block-layout='20451'] .lp-block-bg ***/
#_lp_block_55432902[data-block-layout='20451'] .lp-block-bg {
	background-attachment: scroll;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}
/*** End css of #_lp_block_55432902[data-block-layout='20451'] .lp-block-bg ***/
/*** Start css of #_lp_block_55432902[data-block-layout='20451'] .lp-block-overlay ***/
#_lp_block_55432902[data-block-layout='20451'] .lp-block-overlay {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: rgba(255,255,255,0);
}
/*** End css of #_lp_block_55432902[data-block-layout='20451'] .lp-block-overlay ***/